{% extends 'base.html.twig' %}

{% block body %}
    <h1>Materialesremitido</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ materialesRemitido.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ materialesRemitido.nombre }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('materialesremitidos_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('materialesremitidos_edit', { 'id': materialesRemitido.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}

{% block javascripts %}
	{{parent()}}
	<script type="text/javascript">
		$(document).ready(function() {
			$("#menu-materiales").trigger('click');
		});
	</script>
{% endblock %}
